import xhiveframework


def execute():
	xhiveframework.reload_doc("manufacturing", "doctype", "workstation")

	xhiveframework.db.sql(
		""" UPDATE `tabWorkstation`
        SET production_capacity = 1 """
	)
